eclipse.preferences.version=1
encoding//src/com/printer/demo/MipcaActivityCapture.java=UTF-8
encoding//src/com/printer/demo/SettingActivity.java=UTF-8
encoding//src/com/printer/demo/utils/CanvasUtils.java=UTF-8
encoding//src/com/printer/demo/utils/CodePageUtils.java=UTF-8
encoding/<project>=UTF-8
